@charset 'UTF-8';

html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: arial, sans-serif;
  font-size: 1vw;
  background: white;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
}
a, a:visited {
    color: inherit;
}
header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20000;
	
}
.site-logo {
  display: block;
  float: left;
  width: 25.1em;
	padding-left: 10em;
	padding-top: 2.5em;
}

.site-nav {
  position: fixed;
  z-index: 20000;
  display: block !important;
  width: 90%;
  padding: 3em 2em 0 0;
  opacity: .95;
}
.site-nav ul {
  list-style-type: none;
  margin: 0;
  text-align: right;
}
.site-nav ul li {
  display: inline-block;
	margin-bottom: 0;
  margin-left: 1.5em;
}
.site-nav ul li a {
  font-size: .95em;
	font-weight: 500;
  padding-bottom: .5em;
  text-decoration: none;
  letter-spacing: .15em;
  text-transform: uppercase;
  color: #343144;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.site-nav ul li a:hover {
  outline: none;
  border-bottom: 1px solid white;
}


.hero {
  height: 28vw;
  background-color: #ebed9e;
	top: 0;
	
}

.poster{
	  position: relative;
	padding: 7em 8em 7em 8em;
	width: 100%;
	
	
	
}
.hero-content {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  color: #fff;
  position: absolute;
  z-index: 1000;
  top: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}
h2 {
	font-weight: 100;
	font-size: 2em;
    line-height: 2.2;
	margin-bottom: -.35em;
	padding-top: 13%;
	letter-spacing: .3em;
	text-transform: uppercase;
	text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
}
h1 {
  margin-top: 5%;
	margin-bottom: 0.1%;
  text-transform: uppercase;
  text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
  letter-spacing: .35em;
  margin-left: .7em;
  font-size: 7.5vw;
	text-align: center;
}
h3 {
 margin-top: 3em;
font-size: 3em;
  font-weight: 100;
  line-height: 2.75;
  letter-spacing: .35em;
  text-transform: uppercase;
  text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
	text-align: center;
}
.print {
  position: relative;
  color: #343144;
  background: #fff;
  padding: 1em 6em 5em;
		  opacity: .8;

}
.print-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}
.print-text {
  position: relative;
	padding: 0em 6em;
	text-align: center;
	
}
.print p {
  font-size: 1.6em;
  line-height: 1.9;
  opacity: .8;
}
.infographics {
  position: relative;
  width: 100%;
  overflow: hidden;
	background-color: #797979
	
}
.infographics {
  display: flex;
}

.infographics .infographics-description {
  padding: 2% 0 % 23.5%;
    width: 100%;
padding: 0em 4em 7em;
	color: #ffffff;
}
.infographics-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}
.infographics-text {
  font-size: 1.6em;
  line-height: 1.7;
	padding: 0em 6em;
	text-align: center;
}

.appdev {
  position: relative;
  color: #343144;
  background: #fff;
padding: 0em 6em 7em;
		  opacity: .8;

}
.appdev-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}
.appdev-text {
  position: relative;
	padding: 0em 6em;
	text-align: center;
	
}
.appdev p {
  font-size: 1.6em;
  line-height: 1.9;
  opacity: .8;
}


.website{
	background-color: rgba(223,226,113,0.5);
	  color: #343144;
	padding: 0em 8em 8em;
}

.website-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
	  opacity: .8;
}

.website-text {
	position: relative;
	padding: 0em 6em;
	text-align: center;
}
.website p {
  font-size: 1.6em;
  line-height: 1.9;
  opacity: .8;
}

.production {
  position: relative;
  color: #343144;
  background: #fff;
  padding: 1em 8em 9em;
  opacity: .8;

}
.production-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}
.production-text {
  position: relative;
	padding: 0em 8em;
	text-align: center;
	
}
.production p {
  font-size: 1.6em;
  line-height: 1.9;
  opacity: .8;
}


footer {
  margin-top: -3.5em;
  padding-top: 7em;
  background-image:-moz-linear-gradient( 135deg, rgb(223,226,115) 0%, rgb(195,210,0) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(223,226,115) 0%, rgb(195,210,0) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(223,226,115) 0%, rgb(195,210,0) 100%);
}
.footer-content {
  width: 80%;
  margin: 0 auto;
	padding-bottom:1.7em;
}
.footer-social {
  display: block;
  width: 100%;
  list-style-type: none;
  text-align: center;
}
.footer-social li {
  display: inline-block;
  margin: 0 1.2em;
}
.footer-social li a {
  line-height: 3.5em;
  display: inline-block;
  width: 4em;
  height: 4em;
  text-align: center;
  border: 2px solid rgba(255,255,255,.3);
  border-radius: 50%;
}
.footer-social li a:hover {
  border-color: #fff;
  background: #fff;
}
.footer-social li a img {
  width: auto;
  height: 1em;
}
.footer-social li a .social-hover {
  display: none;
}
.footer-social li a:hover .social-default {
  display: none;
}
.footer-social li a:hover .social-hover {
  display: inline;
}
.footer-info {
  clear: both;
  padding-top: 5em;
}
.footer-info p {
  font-size: 1.2em;
  color:#fff;
  line-height: 1.55;
  margin-bottom: 1.7em;
}
.footer-disclaimer {
  position: relative;
}
.footer-credit {
  float: right;
  width: 40%;
  text-align: right;
  position: relative;
}
.footer-legal {
  opacity: .8;
}
.footer-credit a:hover {
  text-decoration: none;
}